PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : T/BM: Hilfe für Installation!!!



PanikFiedel
29-05-04, 07:18
Bei der Installation von Tribunal bzw. Bloodmoon erscheint die Meldung:Morrowind muss installiert sein http://ubbxforums.ubi.com/images/smiley/16x16_smiley-sad.gif.Dabei ist es bereits installiert http://ubbxforums.ubi.com/images/smiley/35.gif.Brauch dingend hilfe!!!!

Anmerkung von Moderator:
Vor dem posten demnächst den ersten Thread in diesem Forum durchlesen!

[This message was edited by the-real-janus on Sat May 29 2004 at 03:34 PM.]

PanikFiedel
29-05-04, 07:18
Bei der Installation von Tribunal bzw. Bloodmoon erscheint die Meldung:Morrowind muss installiert sein http://ubbxforums.ubi.com/images/smiley/16x16_smiley-sad.gif.Dabei ist es bereits installiert http://ubbxforums.ubi.com/images/smiley/35.gif.Brauch dingend hilfe!!!!

Anmerkung von Moderator:
Vor dem posten demnächst den ersten Thread in diesem Forum durchlesen!

[This message was edited by the-real-janus on Sat May 29 2004 at 03:34 PM.]

Nerevar_Indoril
29-05-04, 10:46
Hast du die GotY? Aber ist eigentlich egal...ich kann dir nur empfehlen, Morrowind neu zu Installieren, dann Tribunal, dann Bloodmoon und dann gegebenenfals die Plugins.

Keine Signatur